<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/4
 * Time: 下午1:57
 */

namespace App\Modules\Book\Services;

use App\Modules\Book\Models\ChapterComments;

class ChapterCommentsService
{
   public static function addComment($param){
        return ChapterComments::addComments($param);
   }
   public static function getChapterComment($cid,$uid){
        $comment = ChapterComments::getChapterComment($cid,$uid);
        if($comment){
            return $comment->tags;
        }
        return $comment;
   }

   public static function getBookStats(){

   }
}